/* Preloader
==================================== */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  background-color: #fff;
  z-index: 2;
}

[data-loader="circle-side"] {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 50%;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  -webkit-animation: circle infinite .95s linear;
  -moz-animation: circle infinite .95s linear;
  -o-animation: circle infinite .95s linear;
  animation: circle infinite .95s linear;
  border: 2px solid #f25c04;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-right-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
}

@-webkit-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes circle {
  0% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* Back To Top
==================================== */

#toTop {
  width: 40px;
  height: 40px;
  background-color: #f25c04;
  text-align: center;
  padding: 10px;
  line-height: 20px;
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  display: none;
  color: #fff;
  font-size: 18px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  z-index: 2;
}

/* General
==================================== */

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

html ::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

html ::-webkit-scrollbar-button {
  display: none;
}

html ::-webkit-scrollbar-track-piece {
  background-color: #e9e9e9;
}

html ::-webkit-scrollbar-thumb {
  background-color: #f25c04;
  border-radius: none;
}

html ::-webkit-scrollbar-corner {
  background-color: #e9e9e9;
}

body {
  background: #fff;
  font-size: 0.875rem;
  line-height: 1.6;
  font-family: "Jost", sans-serif;
  color: #555;
  font-display: auto
}

h1, h2, h3, h4, h5, h6 {
  color: #222
}

p {
  margin: 0;
}

strong {
  font-weight: 600
}

label {
  font-weight: 500;
  margin-bottom: 3px;
  color: #222
}

hr {
  margin: 30px 0 30px 0;
  border-color: #ddd
}

ul, ol {
  list-style: none;
  margin: 0 0 25px 0;
  padding: 0
}

/* Containers
==================================== */

.content-wrap {
  padding-top: 60px;
  padding-bottom: 45px
}

@media (max-width: 767px) {
  .content-wrap {
    padding-top: 15px;
    padding-bottom: 0;
  }
}

.content-wrap-small {
  padding-top: 30px;
  padding-bottom: 30px
}

/* Titles
==================================== */

.main-title {
  text-align: center;
  margin-bottom: 45px;
  position: relative
}

.main-title h2, .main-title h1 {
  margin: 0
}

.main-title p {
  font-size: 21px;
  font-weight: 400;
  line-height: 1.4
}

.main-title span {
  width: 120px;
  height: 2px;
  background-color: #e1e1e1;
  display: block;
  margin: auto
}

.main-title span em {
  width: 60px;
  height: 2px;
  background-color: #f25c04;
  display: block;
  margin: auto
}

.main-title h2 {
  margin: 30px 0 0 0
}

@media (max-width: 767px) {
  .main-title {
    margin-bottom: 15px
  }
  .main-title h1 {
    font-size: 32px;
  }
  .main-title h2 {
    font-size: 26px;
    margin-bottom: 15px;
    margin: 15px 0 15px 0;
  }
  .main-title p {
    font-size: 18px;
  }
}

/* Links, Buttons
==================================== */

a {
  color: #f25c04;
  text-decoration: none;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  outline: none
}

a:hover, a:focus {
  color: #111;
  text-decoration: none;
  outline: none
}

a.btn-hero, .btn-hero {
  border: none;
  color: #fff;
  background-color: #f7b90f;
  outline: none;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  padding: 15px 30px;
  color: #222;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  font-size: 0.875rem;
  margin-bottom: 5px;
}

a.btn-hero:hover, .btn-hero:hover {
  background-color: #222;
  color: #fff !important
}

a.btn-hero.outline, .btn-hero.outline {
  color: #fff !important;
  border: 2px solid #fff;
  color: #f25c04;
  padding: 13px 23px;
  background: none
}

a.btn-hero.outline:hover, .btn-hero.outline:hover {
  background-color: #222;
  border: 2px solid #222;
  color: #fff !important
}

/* Header
==================================== */

header {
  padding: 15px 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1
}

/* Header Icons
==================================== */

ul#menuIcons {
  float: right;
  position: relative;
  top: 3px;
  margin: -1px 0 0 0;
}

ul#menuIcons li {
  display: inline-block;
  position: relative;
  padding: 0;
  margin-left: 15px;
}

ul#menuIcons li i {
  font-size: 34px;
}

ul#menuIcons li a {
  color: #fff;
}

ul#menuIcons li a:hover {
  color: #222;
}

/* Hero
==================================== */

.hero {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 0;
  color: #fff
}

.hero .wrapper {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 30px 0 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%
}

.hero .wrapper h1 {
  color: #fff;
  font-size: 46px;
  font-size: 2.875rem;
  margin: 0 0 45px 0;
  text-transform: uppercase;
  font-weight: 500;
  text-shadow: 1px 1px 2px rgb(0 0 0 / 25%);
}

.hero .wrapper h1 span {
  display: block;
  font-weight: 400;
  text-transform: none;
  font-size: 32px;
  font-size: 2rem;
  text-shadow: 1px 1px 2px rgb(0 0 0 / 25%);
}

@media (max-width: 767px) {
  .hero .wrapper h1 span {
    font-size: 21px;
    font-size: 1.3125rem
  }
}

@media (max-width: 767px) {
  .hero .wrapper h1 {
    font-size: 24px;
    font-size: 1.5rem
  }
}

.hero.intro {
  height: 620px;
  background: #f25c04 url(./food-pattern.svg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.hero.intro .wrapper {
  background: rgba(0, 0, 0, 0.3);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3), transparent);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), transparent)
}

/* Video Popup
==================================== */

.mfp-iframe-holder {
  padding-top: 80px;
  padding-bottom: 40px;
}

/* Demos
==================================== */

.demo-item {
  text-align: center;
  margin-bottom: 30px
}

.demo-item h3 {
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.demo-item a {
  -webkit-box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  -moz-box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  border: 1px solid #ccc;
  display: block;
  max-height: 420px;
  overflow: hidden;
  margin-bottom: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px
}

@media (max-width: 767px) {
  .demo-item {
    margin-bottom: 0;
  }
  .demo-item a {
    max-height: 320px
  }
}

.demo-item a:hover {
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px)
}

/* Features
==================================== */

.features {
  background-color: #f8f8f8;
  border-top: 1px solid #ccc;
}

.features .feature-item {
  background-color: #fff;
  text-align: center;
  background: #fff;
  padding: 30px 30px 15px 30px;
  display: block;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  -moz-box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  box-shadow: 0 2px 2px 0 rgb(9 30 66 / 13%);
  border: 1px solid #ccc;
  color: #555;
  margin-bottom: 30px;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px
}

@media (max-width: 767px) {
  .features .feature-item {
    padding: 20px 20px 10px 20px;
    margin-bottom: 15px;
  }
}

.features .feature-item:hover {
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px)
}

.features .feature-item i {
  font-size: 42px;
  font-size: 2.625rem;
  background: #f25c04;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent
}

.features .feature-item h3 {
  font-size: 16px;
  font-size: 1rem;
  margin-top: 15px
}

@media (max-width: 767px) {
  .features .feature-item h3 {
    margin-top: 5px
  }
}

.more {
  padding-top: 30px;
  padding-bottom: 15px;
}

@media (max-width: 767px) {
  .more {
    padding-top: 0;
    padding-bottom: 15px;
  }
}

/* Purchase CTA
==================================== */

.purchase_cta {
  text-align: center;
  background-color: #f25c04
}

.purchase_cta h4 {
  color: #fff;
  margin: 0 0 15px 0;
  padding: 0;
  font-weight: 300;
  font-size: 32px;
  font-size: 2rem
}

/* Footer
==================================== */

footer {
  border-top: 1px solid #ccc;
}

footer p {
  margin: 0;
}